@0    = ~I shall not sit by and watch you make lewd remarks to Lady <CHARNAME>. Be watchful.~
@1    = ~No need to watch, then. I'm sure you've got plenty of other places to be and people to eavesdrop on.~
@2    = ~My point stands. Continue your current course, and we shall have words.~
@3    = ~My Lady, if you have a moment, I must speak to you.~
@4    = ~Watch out, <CHARNAME>, he's getting all urgent on you. Best make sure you brace yourself.~
@5    = ~I will not hear your mockery!~
@6    = ~Lady <CHARNAME>, I am concerned. I have come to realize that you and I might become - perhaps are - more than mere companions.~
@7    = ~If this is so, then I must ask you to refrain from further flirtations with - any other.~
@8    = ~Guess that means me, doesn't it? Well, maybe "Lady <CHARNAME>" can make decisions for herself!~
@9    = ~Lady <CHARNAME> will do as she pleases. Tsujatha, I consider our relationship a special one.~
@10   = ~Faren, I consider you a friend, but I don't want anything more.~
@11   = ~She certainly can. Tsujatha, I consider you a travelling companions, and nothing more.~
@12   = ~Yeah, that's one word for it.~
@13   = ~Be gracious, rogue. The lady has made her decision.~
@14   = ~Thank you, <CHARNAME>. I will not forget it.~
@15   = ~You would take this...man over me?~
@16   = ~Very well, <CHARNAME>. I shall speak no more of this to you.~
